.splide.top-page__banner {
  height: auto;
}
.splide.top-page__banner .splide__arrow {
  background: none;
  opacity: 1;
}
.splide.top-page__banner .splide__arrow svg {
  fill: #FFFFFF;
}
.splide.top-page__banner .splide__slide {
  overflow: hidden;
}
.splide.top-page__banner .splide__slide .pet-container {
  background-size: cover;
  background-repeat: no-repeat;
  height: 12rem;
  background-position: center bottom;
}
.splide.top-page__banner .splide__slide .pet-container:last-child {
  background-size: contain;
  height: 18rem;
}
.splide.top-page__banner .splide__slide .pet-container + .pet-container {
  background-size: cover;
  background-position: center bottom;
  height: 12rem;
}
.splide.top-page__banner .splide__pagination {
  gap: 20px;
  margin-bottom: 20px;
}
.splide.top-page__banner .splide__pagination .splide__pagination__page {
  height: 10px;
  width: 10px;
}
.splide.top-page__banner .splide__pagination .splide__pagination__page.is-active {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.position-lg-absolute-custom, .align-self-lg-center.order-1.text-center.col-12.col-lg-6 {
  color: white;
}

@media screen and (min-width: 767.98px) {
  .splide.top-page__banner {
    height: auto;
  }
  .splide.top-page__banner .splide__slide .pet-container {
    height: 355px;
  }
  .splide.top-page__banner .splide__slide .pet-container:last-child, .splide.top-page__banner .splide__slide .pet-container + .pet-container {
    height: 355px;
  }
  .splide.top-page__banner .splide__slide .pet-container-left {
    background-position: left;
  }
  .splide.top-page__banner .splide__slide .pet-container-right {
    background-position: right;
  }
  .splide.top-page__banner .splide__slide .pet-container + .pet-container {
    background-position: center bottom;
  }
}
@media screen and (min-width: 991.98px) {
  .splide.top-page__banner .splide__slide .pet-container {
    height: 610px;
    background-size: contain;
    background-position: left bottom;
    margin-left: -20%;
    margin-right: -20%;
  }
  .splide.top-page__banner .splide__slide .pet-container:last-child {
    height: 610px;
    background-size: contain;
    background-position: left bottom;
    margin-left: -20%;
    margin-right: -20%;
    background-position: center bottom;
  }
  .splide.top-page__banner .splide__slide .pet-container:last-child.pet-container-left {
    margin-left: -20%;
    margin-right: 0;
  }
  .splide.top-page__banner .splide__slide .pet-container:last-child.pet-container-right {
    margin-left: 20%;
    margin-right: 0;
  }
  .splide.top-page__banner .splide__slide .pet-container + .pet-container {
    height: 610px;
    background-size: contain;
    background-position: left bottom;
    margin-left: -20%;
    margin-right: -20%;
  }
  .splide.top-page__banner .splide__slide .pet-container + .pet-container, .splide.top-page__banner .splide__slide .pet-container.pet-container-left + .pet-container.pet-container-right {
    background-position: right bottom;
    margin-left: -20%;
    margin-right: -20%;
  }
  .position-lg-absolute, .position-lg-absolute-custom {
    position: absolute !important;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
  }
}